BODY {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
TH {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
BODY {
	BACKGROUND-COLOR: #000000; MARGIN: 0px
}
.STYLE8 {
	COLOR: #990000; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.xx {
	BORDER-BOTTOM: #3a3a3a 1px dashed; COLOR: #990000; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.bj {
	BACKGROUND-IMAGE: url(http://images.17173.com/2009/chibi/2009/200911top/bj.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top
}
.STYLE15 {
	COLOR: #431d00; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.STYLE17 {
	COLOR: #990000; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.STYLE20 {
	COLOR: #666666
}
#bottom TD {
	LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 9pt
}
#bottom A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
#bottom A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
#bottom A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#bottom A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.STYLE22 {
	COLOR: #431d00; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.bj_bk {
	BACKGROUND-IMAGE: url(http://i8.17173.itc.cn/chibi/index/index_124.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top
}
TABLE.cmsTable {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #431d00; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; spacing: 1x
}
TABLE.cmsTable TD {
	LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat; FONT-SIZE: 12px
}
TABLE.cmsTable A:link {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable A:visited {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ye A:link {
	COLOR: #990000; FONT-SIZE: 14px
}
.ye A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.ye A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.ye1 A:link {
	COLOR: #990000; FONT-SIZE: 14px
}
.ye1 A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.ye1 A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
TABLE.cmsTable1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #431d00; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; spacing: 1x
}
TABLE.cmsTable1 TD {
	LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat; FONT-SIZE: 14px
}
TABLE.cmsTable1 A:link {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable1 A:visited {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ye2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ye3 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye3 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye3 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.toutiao A:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.toutiao A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.toutiao A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.STYLE21 A:link {
	COLOR: #e1e1e1; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.STYLE21 A:visited {
	COLOR: #e1e1e1; TEXT-DECORATION: none
}
.STYLE21 A:hover {
	COLOR: #e1e1e1; TEXT-DECORATION: underline
}
.STYLE43 {COLOR: #990000; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight: bold; }
BODY {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
TH {
	LINE-HEIGHT: 15pt; FONT-SIZE: 9pt
}
BODY {
	BACKGROUND-COLOR: #000000; MARGIN: 0px
}
.STYLE2 {
	COLOR: #431d00; FONT-SIZE: 14px
}
.STYLE3 {
	COLOR: #431d00
}
.STYLE8 {
	COLOR: #990000; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.STYLE12 {
	FONT-SIZE: 11pt
}
.xx {
	BORDER-BOTTOM: #3a3a3a 1px dashed; COLOR: #990000; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.bj {
	BACKGROUND-IMAGE: url(http://images.17173.com/2009/chibi/2009/200911top/bj.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top
}
.STYLE13 {
	FONT-SIZE: 10pt
}
.STYLE15 {
	COLOR: #431d00; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.STYLE16 {
	COLOR: #333333
}
.STYLE17 {
	COLOR: #990000; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.STYLE19 {
	COLOR: #431d00; FONT-WEIGHT: bold
}
.STYLE20 {
	COLOR: #666666
}
#bottom TD {
	LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 9pt
}
#bottom A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
#bottom A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
#bottom A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#bottom A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.STYLE21 {
	COLOR: #e1e1e1; FONT-WEIGHT: bold
}
.STYLE22 {
	COLOR: #431d00; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.STYLE23 {
	COLOR: #431d00; FONT-SIZE: 11pt
}
.STYLE24 {
	FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.STYLE25 {
	COLOR: #431d00; FONT-SIZE: 10pt
}
.STYLE28 {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.bj_bk {
	BACKGROUND-IMAGE: url(http://i8.17173.itc.cn/chibi/index/index_124.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top
}
.STYLE30 {
	COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.STYLE35 {
	COLOR: #333333; FONT-SIZE: 14px
}
TABLE.cmsTable {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #431d00; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; spacing: 1x
}
TABLE.cmsTable TD {
	LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat; FONT-SIZE: 12px
}
TABLE.cmsTable A:link {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable A:visited {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ye A:link {
	COLOR: #990000; FONT-SIZE: 14px
}
.ye A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.ye A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.ye1 A:link {
	COLOR: #990000; FONT-SIZE: 14px
}
.ye1 A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.ye1 A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
TABLE.cmsTable1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #431d00; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; spacing: 1x
}
TABLE.cmsTable1 TD {
	LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat; FONT-SIZE: 14px
}
TABLE.cmsTable1 A:link {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable1 A:visited {
	COLOR: #431d00; TEXT-DECORATION: none
}
TABLE.cmsTable1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ye2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.STYLE36 {
	FONT-SIZE: 14px
}
.ye3 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye3 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ye3 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.toutiao A:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.toutiao A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.toutiao A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.STYLE21 A:link {
	COLOR: #e1e1e1; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.STYLE21 A:visited {
	COLOR: #e1e1e1; TEXT-DECORATION: none
}
.STYLE21 A:hover {
	COLOR: #e1e1e1; TEXT-DECORATION: underline
}